Jobs
Get job results
GET
Retrieves the results of a job that has been completed using the jobId. The results are streamed back to the client.
sso-keyheader
Authorization<token>Standard GoDaddy SSO header authorization. Format: sso-key YOUR_API_KEY:YOUR_API_SECRET
jobId*stringA unique identifier for the job
Format
uuidcustomerId*stringAn identifier for a customer. A special alias 'my' is supported when accessing the authenticated customer's own data.
Match
^[a-f0-9]{8}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{12}$|^MY$|^my$Default
"my"X-Request-Id?stringA unique identifier for the request
Result CSV file is streamed back to the client on success
response?unknownapplication/octet-streamcurl -X GET 'https://api.afternic.com/v3/aftermarket/customers/my/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/results'Example Response
null